.userContainer{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 15px;
    align-items: center;
}
.userContainer>div{
   
    padding-left: 10px;
}
.userContainer img{
   border-radius: 50%;
}
.name{
    width: 100px;
}